
/* Important! This file is to only be edited through WebDAV or through the control panel by the client, not theme partners/designers. */


.sale-label {
    background: #FFCA02;
    color: #000;
}

hr {
    margin: 0;
    border-bottom: 0;
    border-top: 1px solid #e6e6e6;
}

.BrandsSlider { 
    background: #FFF; 
}

.Left h3, .Left .BrandList h2, .Left .BrandList h4, .Left .TopSellers h2 {
    background: #000;
    color: #FFF;
}


.toogleClick {
    border-left-color: #000;
}

.btn.add-to-cart:before {
    border-top: none;
}

.btn, .Submit .txt-link, .quick-view-product-details-container button {
    color: #fff;
    background-color: none;
}

.productOptionViewRectangle label {
    width: 100% !important;
    padding-left: 10px;
    padding-right: 10px;
}
.brandtable {
    padding-bottom: 60px;
}


.PrimaryProductDetails .ProductMain {
    padding-left: 80px;
}    /*Edited by Jendi 30-11-2016*/

.Left li a.active, a:hover, a.alt, p a, a.NextLink, .currency-converter p span, .BlockContent.PageContent a, .page-content #LayoutColumn2 a, .Left #SideCategoryList li a:hover, .Left .slist li a:hover, .Left .afterSideShopByBrand a:hover, .Left #GiftCertificatesMenu li a:hover, .Left #SideAccountMenu li a:hover, .PageMenu li ul li a:hover, .Breadcrumb li a {
    color: #050505;
    font-weight: bold;
    /*font-size: 15px;*/ /*Edited by Liam 2016-12-15*/
}

.Left li a.active, a.alt, p a, a.NextLink, .currency-converter p span, .BlockContent.PageContent a, .page-content #LayoutColumn2 a, .Left #SideCategoryList li a:hover, .Left .slist li a:hover, .Left .afterSideShopByBrand a:hover, .Left #GiftCertificatesMenu li a:hover, .Left #SideAccountMenu li a:hover, .PageMenu li ul li a:hover, .Breadcrumb li a {
    color: #9a7b21f7;
    font-weight: normal;
    /*font-size: inherit;*/ /*Edited by Liam 2016-12-15*/
}

.Left li a:hover {
    color: #9a7b21f7;
    font-weight: normal;
}

/* iframe padding on brands */
iframe {
margin-bottom: 50px;
}  


.Textbox {
    padding: 0 10px;
}

#cartForm a.alt {
    font-size: 13px;
}

.AccountLogin form {
    margin-bottom: 15px;
}

.CreateAccount a.alt {
    color: #fff;
}

.PageMenu .SideCategoryListFlyout li.HL-HasMegamenu .Wrapper-Megamenu {
    max-width: 100%;
}

.PageMenu .SideCategoryListFlyout li.HL-HasMegamenu .WrapperCategory > ul > li {
    padding-right: 0;
    margin-bottom: 10px;
}

.PageMenu .SideCategoryListFlyout li.HL-HasMegamenu.hlmegamenuStandard .WrapperCategory > ul > li {
    width: 16.1%;
}

.PageMenu .SideCategoryListFlyout li.HL-HasMegamenu ul li a {
    padding: 1px 0 !important;
}

.PageMenu .SideCategoryListFlyout li.HL-HasMegamenu ul li ul li a:before {
    top: 4px;
}

.PageMenu .SideCategoryListFlyout li.HL-HasMegamenu ul li ul li a:hover {
    color: #7b7b7b !important; 
}

#toggle_form_link { 
    color: #fff; 
}

#toggle_form_link:hover { 
    color: #4c4c4c !important; 
}

#SearchResultsProduct .SearchContainer .ProductList.List li { 
    width: auto !important; 
}

.ProductList .pname:hover {
    color: #7b7b7b;
}

a:hover {
    font-weight: normal;
}

.SearchContainer .ProductList.List .ProductWishlist a { 
    left: 101px!important; 
}

.HL-HasMegamenu ul > li > ul > li > ul {
    margin-left: 15px;
}

.WrapperCategory > ul > li > ul {
    margin-left: 0 !important;
}

.slogan {
    margin-left: 70px;
    color: #ffdd02;
    font-size: 13px;
}

.country-enquire {
    display: block;
    font-size: 11px;
    margin: 8px 0 0 100px;
}

.country-enquire:hover {
    text-decoration: underline;
}

.prod-desc-wrapper {
    min-height: 110px;
}

/*.home-tabs .prod-desc-wrapper,
.hl-hometab-mobile .prod-desc-wrapper {
    min-height: 110px;
}*/

.out-of-stock, 
.icon-Out {
    border: 0 !important;
    background: transparent !important;
    line-height: 1.2 !important;
    text-align: left !important;
    text-transform: none;
    width: 100% !important;
    padding: 10px 0 !important;
}

.out-of-stock:hover, 
.out-of-stock:active, 
.out-of-stock:focus, 
.icon-Out:hover,
.icon-Out:active,
.icon-Out:focus {
    color: #9a7b21f7 !important;
}

@media (min-width: 768px) {
    body .subscribe_form > div {
        width: 100%;
    }
}

@media (max-width: 767px) {
    .footer-columns .col-sm-2 {
        min-height: 1px;
    }
}

#DrawerMenu .sf-menu > li > .subcat-expand:after {
    content: "" !important;
    width: 20px !important;
    height: 20px !important;
    top: 50% !important;
    left: 9px !important;
    border: 0 solid transparent !important;
    border-left-color: #fff !important;
    background: url(//cdn3.bigcommerce.com/s-ia3of9mua6/templates/__custom/images/sprite-icons.png?t=1496122414) no-repeat -137px -42px;
}

#DrawerMenu .subcat-expand.subcat-expanded:after {
    background-position: -157px -45px !important;
}

#uniform-FormField_11xxx {
    margin-bottom: 30px;
}

#provider_list input[type=radio] {
    margin: 0;
    margin-left: -10px;
}

.AddBillingAddress label[for=FormField_12] {
    margin-top: 30px;
}

#uniform-captcha {
    display: none;
}

.faceted-search .ProductList li .QuickViewBtn {
    xtop: 0px !important;
    xleft: 0px !important;
}

.ProductActionAdd .btn:hover {
    font-weight: 700;
}

.PageMenu .SideCategoryListFlyout li.HL-HasMegamenu ul li ul li a {
    min-width: 157px;
}

#brands-slider-owl {
    min-height: 85px;
}

#brands-slider-owl .owl-item > div {
    display: table;
    width: 100%;
}

#brands-slider-owl .owl-item > div > a {
    text-align: center;
    height: 85px;
    display: table-cell;
    vertical-align: middle;
}

#brands-slider-owl img {
    max-width: 186px;
}

.ProductCompareButton .checker {
    vertical-align: -6px;
}

.ProdBanner img {
    width: 100%;
    height: auto;
    margin-bottom: 20px;
}

@media (max-width: 991px) {
    .footer-columns .col-sm-4 {
        clear: both;
    }
}
